$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -2300034.008502516
    - - 1899979.258806946
      - -2300000.0
    - - 1800000.0
      - -2300000.0
    - - 1800000.0
      - -2400000.0
    - - 1900000.0
      - -2400000.0
    - - 1900000.0
      - -2300034.008502516
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: a8156c1b-3bfb-459e-82b5-daf5ade1b2ee
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - dc2f0475-c902-4908-a308-f97fdab99d40
  - 1f6f4c32-95c4-4733-b093-90c5958cf97d
  - bb350ce4-9f8c-4c30-8beb-392651f3adc4
  - cb93377c-c1b0-46c7-849b-24cefdb08803
  - d529ff63-1a83-4198-9eb8-438722894f75
  - 98085e81-088c-49c1-b96d-e6bb2ccec991
  - 4e8ad1b9-5654-49eb-bb66-6c859b19984e
  - b2b3ab9c-bebc-4d58-abc0-3b972fe20c67
  - 7c59129e-eec1-40ae-b5dd-64f946636b26
  - 0acb2ea8-d398-4e93-8196-171067f425c4
  - 9da9eae4-5ab5-4989-bfc4-8b6e16258e87
  - 546f9d8f-12a1-43e0-9072-f062d0734eb1
  - c70e03f5-1a06-42f1-94cb-e25e0b8f9704
  - 4705749c-f762-4660-a67b-abdcae297833
  - b0a83509-0984-4e45-8e12-0fc46ad7e9fc
  - 64643345-0240-47fb-9a73-15522c5bd4e6
  - 537f8ba5-5280-46f4-a6c4-905c42d382c9
  - f3e31ad7-45a5-4165-b233-8137c701b146
  - dd5df4e7-1b2b-4be8-b0ef-3e0a0b5a2573
  - 5a9911ea-070d-4c65-a9b7-e9268a3aba7d
  - ca4f65c3-7c4d-4dc1-a7b9-72abfb7ead37
  - 251ff377-5a36-4350-97b4-bacc3b2385b1
  - 754d1b0a-34dd-40b2-af20-94a209e4ae35
  - 74a5ca67-3d36-44ba-9a58-75f89b9db1f6
  - 8dc9fb6f-d83e-473b-bc63-68aa8f37e193
  - adba29e7-465b-48dd-b8fc-85367f8ef621
  - 18668059-cc95-479b-a67e-b09f66e203bd
  - e53be2c2-512b-4206-91fc-335e8d4fabe3
  - 959027de-d996-4f57-b247-23cebf13a679
  - 6277b9cb-705e-4c2e-b40a-4a6c8831fb75
  - f792c4c2-12aa-4ade-ac63-6088dde631cb
  - 7336ba1d-45b6-41d2-9f70-cf4800064f1b
  - afbf9850-0d9b-465b-9fa0-7f9e5d5eeb33
  - 9d6aaa5c-2d98-4508-b6be-4e89cab86e9c
  - b91532b2-d7c7-4af1-bfc6-73c98845b164
  - 066f9675-1e7a-4f57-b675-1b9db939acf8
  - a14a21fc-e3a2-4d89-9f2a-7fc552ce36aa
  - 2008d4c7-c3a9-415d-b253-39784dd49736
  - cc260685-6295-4d38-80ea-6de5c762eb5a
  - 816f392b-cbd5-4305-afd3-7985c9cac6bf
  - eb316907-5de0-495a-8ee9-77d1dd319b08
  - d0bdfd40-a3fa-4f9b-adc2-4b448c2a66ac
  - 56fab61a-24b8-4814-9ee2-c061d2a66f03
  - 3c3ab08b-f0a9-4a87-9b31-2831ae550028
  - 794e82ed-8f9d-44cd-b3b6-aaac294f9dd4
  - 438c8361-be2c-499f-938f-7ea9d96ecaa3
  - 665df6b8-397f-4912-9702-4269a54f1c78
  - 28f4a44b-e5e7-49e8-9713-3790f8b469af
  - a6be1ba2-7e9d-4c6b-96ef-67be479905be
  - 5f565c0c-c02d-4158-969c-da7ac46a23be
  - 596c3a73-1e0a-4090-a1ce-e1764919d294
  - 4237f6fb-9771-4e1b-bbff-332a0231d9db
  ls5_nbart_geomedian_annual:
  - f51f5e0c-ea3f-4b1d-b84f-1e9978eeefc5
  ls5_nbart_tmad_annual:
  - 0db4a91e-3b1b-46e3-9378-7a4c64b6c43c
  ls7_fc_albers:
  - dee5dad4-f933-445c-adc7-33d1c8cccf15
  - c2ca9b6a-341c-4de2-9daa-79a89da79017
  - 962206a8-33f3-4269-912a-2262a4281b2f
  - e3b89077-86aa-4111-a46b-daf0ca931193
  - 878f5a14-06ee-4b56-9d04-496a7bc7f983
  - 45419d79-d0ef-4f48-9841-079df71440d4
  - e0d978e5-c13c-4f73-89ab-0d81f1e27303
  - bd14b13d-50d6-4522-b972-3a0e092d7f57
  - 1ceacfec-45f3-4ffb-a002-b81bd263b012
  - 8fdfa6da-d841-47a6-960d-33175203009e
  - 30c88d9b-cc4b-408a-87d8-ea86aaafe462
  - cc364a4d-9da0-4a3a-8919-21e47584825e
  - 780e851e-a07f-47be-a57c-9890f72bfaeb
  - 9a4e8347-f75c-420a-86be-feef4d6520e8
  - 80ff9e63-f69b-48b4-ab71-94b67b919ddb
  - 29743204-053f-4196-a3ca-11ef003f2312
  - 63753040-1086-46ed-8e28-84da47f3215e
  - b7399318-0b86-4efc-8b86-bd0974a652c7
  - 745100b6-155f-4dd9-b3b6-ef27e84aa6bb
  - 0bfd13d7-4be5-483a-be58-ecf1a3ef62a4
  - 6efe3577-aaf9-44ec-9bdd-d645c4c21e56
  - 351d8a53-1640-4ee7-92d7-543479e1b245
  - 3d4973af-9c9f-4a4b-ad90-bd53112428ba
  - 3b5e999d-ffa6-4a0f-acb1-f64f2b48869a
  - 84deb75d-e432-4944-a734-a8b75c5180cb
  - 39d08827-a870-43d4-abc8-28b36f0a84f7
  - 77d47be3-31aa-44e5-bf26-d857268a9dd1
  - 5aa20f4b-fbf9-40c1-85f5-5d7937602173
  - b5f2c470-7d7d-4b66-bb8d-a32846b33acb
  - 5c1d571a-3f00-44b9-b724-29965f221d01
  - a2bbea9d-e4e9-4676-bb26-542b298b9a26
  - 92c9b447-6b76-4ccf-8ab4-2877f273ad10
  - db0cc4c2-6cfb-4d7a-8e7e-27f16b17bb73
  - e5a84a71-c864-4463-a7d5-39acf5fbddfe
  - 0fd7fe3a-a061-46f0-bd95-57c81aa6f64f
  - 3e2ebc09-bf7a-4645-a1d4-11953aee158f
  - 6e9c1072-6b2f-4b94-ac71-e6f0959edd11
  - 5087ea1e-3bce-41cc-8d45-04e168abb912
  - f865eabf-40d4-4eb5-8e80-69362c90358b
  - c529d399-d36b-412a-b951-ebe4d9fc97ee
  - 9e22da18-743e-4cdd-8c66-875c1746e1c7
  - ea823368-b516-4a1b-8223-a4969a13b43d
  - 3fb61210-e552-4e79-b2b5-90ad900dbe62
  - 00043534-bfce-4570-8e58-93f78ac32987
  - 0308f056-c6f6-4425-8ef5-238c4b092f81
  - cdd6642c-e71a-42e9-95aa-17a2326f5673
  - e1289d25-2d6a-479e-a4ca-8de388359f04
  - b6eafe0b-6591-41ec-8471-67a90f2e6d39
  - 74cffb27-1880-4870-af82-f719ea3864d5
  - 8b09e124-7daa-4b8f-a31c-d0050810d616
  - c0445735-e471-473d-a30b-f5b24a25cb62
  - d78d9af8-c999-4300-afa6-38f37e50a944
  - c1fa61e5-76b7-4c67-9e77-9e37253bd195
  - 1e6219d6-0ff2-4c77-9644-0adef11f2dad
  - 60f2f542-6483-40a3-bd7e-7a86a8f917a0
  - 454c2ffe-2a5d-4edd-a8b3-486a3206c185
  - 38538de8-5a25-49e9-aade-26902f645d64
  - d7b452f3-0406-4c83-b7e0-dec9d27d9004
  - 2cd79dd6-b03d-40b9-b3fd-3190b4d86022
  - 8a1df320-640c-4a47-a750-5aa6f1fb1733
  - 1d408c3d-1a70-46d3-b620-6639e427165f
  - 4ac70476-e087-41fe-a8e7-f1712cd197b2
  ls7_nbart_geomedian_annual:
  - 5be2bbd9-3401-4830-bda9-2e7e19318521
  ls7_nbart_tmad_annual:
  - d9d93ef2-7bc5-49af-aa3b-0548e8c2d22e
  wofs_albers:
  - a880ee35-a5a4-48f7-a874-c1246e710fff
  - 128fb17d-04c8-4a72-ad36-b5a1856b9302
  - 0874c0f4-e0be-44cf-8bfa-89a3af33fdb4
  - cc2719d7-39bd-49ce-a0b7-3d8f6263d46b
  - d79b1789-8acc-4dfa-bd5c-70084f16bef5
  - d7dee12d-eb47-424f-8557-008adb6c6842
  - 4c01bb75-6063-40ad-9665-1125b2676f81
  - ad2f925b-195d-4129-accc-3110797bfa5d
  - 8ccb99ff-0a1f-48b5-b395-5ed96d4dc57b
  - 44451f62-b904-47ab-9c82-cea6c44199a0
  - b69740ef-24a5-4c95-a219-500a812478d7
  - b6313c5e-62b4-48e6-9883-17ffc901b730
  - 0a2ed818-decf-4877-9594-4b4312511dff
  - b3f9721e-d374-4176-8341-d66f9bc6967f
  - 2c4af8ec-c1c8-45b7-bf65-765ea88e7d4d
  - 668778bf-4c4f-46b9-afef-293c8469ad10
  - 250f5b36-5b49-466f-9548-ea32d759bd7e
  - 9735b9b4-4bbb-44af-8209-1c9a1ee009ad
  - 85993267-52ae-4c8b-929a-5f3832665267
  - 8828b435-171d-4136-824b-33229b97aad0
  - e8ce83b8-cb64-481b-a257-2b22d71f178f
  - d5a15c1d-b983-4803-a4cc-03d8fa047935
  - 60d8eab5-ca80-4cc4-b6a2-5aec5521f696
  - eb80dfd4-888a-48ce-a154-4f372c41cd05
  - 1ab1e4c2-445f-416e-9d55-1e5bdce52a26
  - b8e12a57-ae61-4842-ac5b-8300ad16647d
  - f88d610a-2da2-43c2-8e60-79abbc8e8fe6
  - 55baad9b-eb74-400d-9a29-ada99d702e78
  - 5e207030-9194-4d5e-9a31-176464476f46
  - bba7271c-d4fe-46d8-98ae-8769fecf4bb6
  - 85934c02-1a36-4215-b216-45d0d663b991
  - 0659705b-2d00-438c-ba2d-1218746335f8
  - 51a19460-12d6-46ed-bda0-ca02801d5873
  - f4cdf861-878c-496a-b8b7-c66097e81dd9
  - ac60d21c-294f-4654-a23a-eac0e62885a9
  - 1ca8f7bf-a1bb-474c-8c51-76109298abd0
  - 5087a9dd-b7a8-42a1-80ae-e786ab76e71b
  - f0e61f00-ed0f-4d35-a5fa-4f881093975e
  - 98e3d1f6-4c99-41fd-a2ad-14d9d09c70ea
  - 3e29f37b-9c06-490c-ae99-45458988c038
  - c740dea9-e536-4385-972b-3f56929b239a
  - 83e8fcf1-5b96-44a5-9a8d-3b29cd9b3621
  - 50d2f4bb-3da9-4ced-95ed-57512434f0cf
  - 1b204ec6-214a-4ec5-899e-3b4aa1b3a1b2
  - cdcabf21-7035-4fb4-9bb2-52191f60e077
  - 2d289479-950d-4102-931f-1d29095a2212
  - e2f62dba-894a-425a-b0a8-7ee131a4d923
  - 220587d0-a3e4-4b31-b078-713a8c3cb17c
  - 54d1ed32-1572-45b1-a471-5f9efdea61f4
  - c2c98c43-2d80-4f38-a3b3-5a9665996463
  - 98323191-9d7b-4d5f-8ec8-a911519a2cd9
  - 853203bd-b366-4b2a-b479-4f9d1cb2cc85
  - 9c21ec07-1c02-4463-b324-c1f65a8dbc6c
  - fe9a958a-4108-4caf-a94a-34283e2d36b6
  - ac348444-d6c1-400f-b209-2908199349ca
  - 96db0295-3b90-4dff-bfab-4cd84ec9da11
  - 013cf766-de31-4ef4-9f29-60f3eb1831a8
  - 64954435-cfcc-45c0-84a4-8229d3d59811
  - abcbc79f-a44e-4220-b6ba-00fc06240056
  - 611e9e34-c515-4616-98b2-e0d03275c0b9
  - 11fe8204-2ec1-4595-a951-5c2012a0956c
  - 4c922244-4d01-4101-bd5d-9e6a1fc12a16
  - 32f12557-664b-4193-87e9-13db704217ba
  - 789c4f78-0322-4d76-8aa3-d3967308e8e9
  - f55643ba-0ee8-4ff6-aef7-0ca7fa0d96c9
  - 217333de-500b-4ae3-bdd5-06a3f4d9380c
  - 127aaddd-85cb-43c2-80bb-7a6674db6290
  - 7ee7799a-07ca-4a85-ad3d-d7b13ac45fa7
  - e5cfafd5-7dab-4296-b26e-62fd3a1c04e1
  - 9c4f6820-e6b9-4464-93fc-df5b61bada7f
  - 3070334b-38d0-49c9-8ede-d4871c2fc7be
  - 7721dc7f-d6c2-43ff-aa71-87304f3f7b9e
  - 5798ec08-135b-4575-9343-e9b2d69d356d
  - 45ba37c9-e563-436c-91fe-8110ad904325
  - 3bb1b0cd-850d-4144-976d-88f8fa64d292
  - e44bac48-e069-4c07-b597-467c1bba7f5d
  - b8a4af30-3903-4028-ae5a-08cb7c27273b
  - 6178ace2-4614-4910-b04d-1a4ddeb386f2
  - 90f97e19-68de-4d95-b805-f10655563454
  - a6b9aa35-b93b-4ca2-8ad5-5e28c5a394c8
  - 083a6085-7ed1-40f6-af62-722c145f6830
  - 21deae8b-e47c-437a-aa29-1286f8c77c43
  - fb8d9352-8c94-4d5c-a7d9-eeeb194540b2
  - 7ba81773-e02d-4c5c-9a8f-db902b803282
  - 6810c022-89cd-43bf-b3ce-f5fc52eac430
  - 9b3397d7-1247-4aa7-a9bc-0be486e15310
  - 17eea4ee-c4e7-45fa-8339-14280cd071e5
  - 8b5f1dfd-819a-4127-a4c5-24c1a0deb1e3
  - 0e846bb6-5400-4efe-9332-a8d36750b3e1
  - 8e044ceb-77d6-47c9-97b4-5db213eb9a4a
  - 38d9c309-d44e-4cae-8b21-fcb4b813fd63
  - 752c9bbc-6087-45b3-94d7-a358f6aee697
  - 15f006ea-968f-45e2-b980-ac59f09ee135
  - 9aa8c181-9b73-43df-a10d-40e98c2abc46
  - 44f08fe1-f189-49d5-95b4-7fb9520d1a17
  - b30d651c-9892-470e-8ec4-33bf8fb3c279
  - 61504341-205d-456b-a7af-f0ac179fe786
  - cac39096-4dd7-4063-b54c-2b61e752788c
  - 7b47e28e-47ff-4577-9848-7cca52f11b97
  - b84d0c8e-a951-4a3a-a480-45b4fc24fae5
  - 440ceb28-589f-47eb-b1ae-ac72c3a1e411
  - 9c1e11ce-9706-4621-bb6b-18c05829f6ce
  - 3f247a74-e666-42bc-8c5d-83cb9af8373a
  - a7fd1a4e-6eab-4b6b-be51-705577c532f3
  - 7748745e-eea7-4aa3-8b22-a804be44ef02
  - 1483e358-ac5c-4290-8bef-48e1b7775494
  - 520fbfd4-c6d2-426d-9ab3-985044ea56d5
  - f79b9645-82ac-4ee9-94e5-c6be0dc94e8e
  - 6926a0c2-2453-41ca-9c8f-0b0619e931d4
  - 10028e22-a523-4291-97e5-ffed560adb69
  - 09e7a7c5-e54c-494d-9f71-b04a0d417f96
  wofs_annual_summary:
  - a485d957-0df6-4233-9028-ad6b624c9243
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:35:46.305283Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
